- Qt 6.8
- Qt Virtual Keyboard
- QML Types
- QtQuick.VirtualKeyboard
- KeyboardObserver
- Qt Virtual Keyboard | Commercial or GPLv3

# KeyboardObserver QML Type

Acts as a hub for keyboard event notifications. More...

Import Statement: | `import QtQuick.VirtualKeyboard`

- List of all members, including inherited members

## Properties

- layout : variant

## Detailed Description

## Property Documentation

layout : variant `[read-only]`

The current keyboard layout expressed as a variant.